<?php

namespace App\Models\Traits;

use Illuminate\Support\Facades\Storage;
use Illuminate\Support\Str;
use function collect;

trait ScopeStatus
{

    /**
     * Notes: 排序
     *
     * @Author: 玄尘
     * @Date: 2022/6/28 14:49
     * @param $query
     * @param $ids
     * @return mixed
     */
    public function scopeShown($query)
    {
        return $query->where('status', 1);
    }

}
